<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Junction-Home Run Formula (1/16) --></label>
    <name>Junction_Home_Run_Formula_1_16__c</name>
</CustomFieldTranslation>
